Product comparison · 2 modems

TP-Link ADSL2+ Modem Router vs Zyxel P-870M-I3 modem

Add a product
  • 12specifications compared
  • 6differ
  • 6identical
  • 12known for one product only

Key differences

The Zyxel P-870M-I3 modem has 72 mm more depth than the TP-Link ADSL2+ Modem Router (180 mm vs 108 mm). The Zyxel P-870M-I3 modem has 8 mm more height than the TP-Link ADSL2+ Modem Router (36 mm vs 28 mm). The TP-Link ADSL2+ Modem Router has 37 mm more width than the Zyxel P-870M-I3 modem (165 mm vs 128 mm). Power supply type: 9VDC/0.6A PSU on the TP-Link ADSL2+ Modem Router, AC/DC on the Zyxel P-870M-I3 modem. Operating relative humidity (H-H): 10 - 90% on the TP-Link ADSL2+ Modem Router, 20 - 85% on the Zyxel P-870M-I3 modem.

  • Power supply type
    • ADSL2+ Modem Router:9VDC/0.6A PSU
    • P-870M-I3 modem:AC/DC
  • Operating relative humidity (H-H)
    • ADSL2+ Modem Router:10 - 90%
    • P-870M-I3 modem:20 - 85%
  • Storage temperature (T-T)
    • ADSL2+ Modem Router:-40 - 70 °C
    • P-870M-I3 modem:-20 - 60 °C
  • Depth
    • ADSL2+ Modem Router:108 mm
    • P-870M-I3 modem:180 mm
  • Height
    • ADSL2+ Modem Router:28 mm
    • P-870M-I3 modem:36 mm
  • Width
    • ADSL2+ Modem Router:165 mm
    • P-870M-I3 modem:128 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of ADSL2+ Modem Router, P-870M-I3
24 specifications
B

Zyxel

P-870M-I3 modem

Model P-870M-I3

View product
Modemidentical
InterfaceKnown for oneUnknown — not stated by the sourceRJ-45/RJ-11
Performanceidentical
Data link protocolsKnown for oneUnknown — not stated by the sourceVDSL2 (ITU G.993.1, ITU G.993.2)
Networking featuresFast EthernetFast Ethernet
Upstream data rateKnown for one3.5 Mbit/sUnknown — not stated by the source
Downstream data rateKnown for one24 Mbit/sUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
Supported protocolsKnown for oneATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)Unknown — not stated by the source
Featuresidentical
InternalKnown for oneUnknown — not stated by the sourceNo
Connectivity LEDsYesYes
Ports & interfacesidentical
DC-in jackYesYes
Ethernet LAN (RJ-45) ports11
Modem (RJ-11) ports11
Power1 differ
Power supply typeDiffers9VDC/0.6A PSUAC/DC
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceFederal Communications Commission (FCC)
CertificationKnown for oneUnknown — not stated by the sourceFCC, EN, ANSI/UL, IEC
Compliance industry standardsKnown for oneIEEE 802.3, IEEE802.3uUnknown — not stated by the source
Operational conditions2 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Operating relative humidity (H-H)Differs10 - 90%20 - 85%
Storage temperature (T-T)Differs-40 - 70 °C-20 - 60 °C
Non-operating relative humidity (non-condensing)Known for oneUnknown — not stated by the source20 - 95%
Weight & dimensions3 differ
DepthDiffers108 mm180 mm
HeightDiffers28 mm36 mm
WeightKnown for oneUnknown — not stated by the source275 g
WidthDiffers165 mm128 mm

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons